## emerald-themes 0.7-mint1

=== debian/changelog ===
emerald-themes (0.7-mint1) helena; urgency=low

  * repackaged for Helena
   
 -- merlwiz79 <linuxmint.com>  Thu, 31 Dec 2009 17:54:00 -0600

emerald-themes (0.7-mint1) gloria; urgency=low

  * recompiled for Gloria
  * Update Mac4Lin themes
   
 -- merlwiz79 <linuxmint.com>  Wed, 10 Jun 2009 06:39:00 -0600

emerald-themes (0.6-mint4) felicia; urgency=low

  * updated themes
   
 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2008 00:02:00 -0600

emerald-themes (0.6-mint3) elyssa; urgency=low

  * made for elyssa
  * updated themes
  * added new themes Mac4Lin_Emerald, Metrosuave, and Overglossed.
 
 -- merlwiz79 <linuxmint.com>  Tue, 30 May 2008 06:37:21 -0600

emerald-themes (0.6-mint2) daryna; urgency=low

  * added MurrinaGreen theme
 
 -- merlwiz79 <linuxmint.com>  Mon, 12 Nov 2007 17:43:06 -0600

emerald-themes (0.6-mint1) daryna; urgency=low

  * initial release
 
 -- merlwiz79 <linuxmint.com>  Tues, 30 Oct 2007 23:30:35 -0600
