=== debian/control ===
Source: emerald-themes
Section: extra
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: emerald-themes
Depends: emerald
Architecture: all 
Description:  Themes for emerald that work with Compiz Fusion.
