## emerald-themes 0.7-mint2~isadora

=== debian/changelog ===
emerald-themes (0.7-mint2~isadora) isadora; urgency=low

  * moved all extra themes added to package emerald-themes-extra
   
 -- merlwiz79 <linuxmint.com>  Mon, 23 Jun 2010 18:19:00 -0600

emerald-themes (0.7-mint1~isadora) isadora; urgency=low

  * repackaged for isadora
   
 -- merlwiz79 <linuxmint.com>  Fri, 02 Jun 2010 21:39:00 -0600
