=== debian/control ===
Source: emerald-themes
Section: extra
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: emerald-themes
Depends: emerald
Architecture: all
Recommends: emerald-themes-extra 
Description:  Package of themes for Emerald.
 Many preset themes for Emerald Window Decorator.
