## emerald-themes 0.7-mint2~julia

=== debian/changelog ===
emerald-themes (0.7-mint2~julia) julia; urgency=low

  * repackaged for julia
   
 -- merlwiz79 <linuxmint.com>  Tue, 20 Nov 2010 20:25:00 -0600
