## emerald-themes 0.8.14

=== debian/changelog ===
emerald-themes (0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  * Removed unnecessary epoch

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 07 Sep 2017 12:01:02 -0400

emerald-themes (1:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.
    - Added yosemite theme
    - Added graphite version of yosemite theme

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jun 2017 12:13:09 -0700

emerald-themes (1:0.8.12.1-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 12:29:19 -0700

emerald-themes (0.8.12.1-0~jessie1) jessie; urgency=low

  * New upstream release.
 
 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 19 Aug 2016 17:05:42 +0200

emerald-themes (0.8.12-0~jessie1) jessie; urgency=low

  * initial release.
 
 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 26 Feb 2016 17:31:40 +0100
