=== debian/control ===
Source: emerald-themes
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/emerald-themes

Package: emerald-themes
Architecture: all
Depends: emerald (>= 0.8.14~)
Description:  Themes for emerald window decorator
 Emerald is a window decorator for the Compiz window manager, using a custom
 theme format (*.emerald). It is highly customizable and supports different
 theme engines, with transparency and precise placement of borders and window
 title elements.
 .
 This package provides the themes for emerald window decorator.
