=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/emerald-themes-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/emerald-themes/tags .*/release-?(\d\S*)\.tar\.gz
