## emerald-themes 0.8.16

=== debian/changelog ===
emerald-themes (0.8.16-2) unstable; urgency=medium

  * watch: Fix URL.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:51:45 +0100

emerald-themes (0.8.16-1) unstable; urgency=medium

  * Upload to Debian (Closes: Bug#597839).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 21 Dec 2018 17:33:34 +0100

emerald-themes (0.8.14-0~stretch1) stretch; urgency=low

  * New upstream release.
 
 -- Jof Thibaut <compiz@tuxfamily.org>  Sun, 25 Jun 2017 15:03:00 +0200
