=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/emerald-themes-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/emerald-themes/tags .*/v?(\d\S*)\.tar\.gz
