## emerald-themes 0.8.18

=== debian/changelog ===
emerald-themes (0.8.18-1) unstable; urgency=medium

  * New upstream release.
    - patches/perms: Upstreamed.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:53 +0200
