=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Hypra Team <bugs@hypra.fr>
-Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
 Standards-Version: 3.9.8
