=== debian/watch ===
version=3
https://gitlab.com/compiz/emerald-themes/-/tags \
/compiz/emerald-themes/uploads/.*/emerald-themes-@ANY_VERSION@@ARCHIVE_EXT@
